PSI International

.NET version not installed


The In-Application tests requires .NET framework to be installed on the computer.

Please note that you will need administrator permissions on the computer to install software. If you do not have that you may have to talk to your administrator.

If you are using Windows Vista or later .NET Framework is already included with the Operating System. If you get this error message despite this, it may be because .NET has been disabled. You can then enable it in the Control Panel under the Program section, "Turn Windows features on or off".

Click on this link to view the complete System Requirements document.

Have more questions? Submit a request